#slider .navi {
    height:30px;
    margin-left: -910px;
    margin-top:223px;
    position:absolute;
    width:200px;
    z-index:999;
}

#header-right-margin {
    background-image:url("assets/images/header-right-corner.gif");
    background-repeat:no-repeat;
    position: absolute;
    height:95px;
    width:5px;
    margin-top: -98px;
    margin-left: -5px;
}

#main-wrapper {
    margin-top: -3px;
}

#slider .navi a {
	background:url('assets/images/ball.gif') 0 0 no-repeat;
}